p.yccontentSubtitle{
	font-weight: bold;
}

img.yccontentdv4imgright{
	margin-left: 10px; 
}

img.yccontentdv4imgleft{
	margin-right: 10px; 
}

table.yccontentfulltable{
	width: 100%;
	border-spacing:0;
  	border-collapse:collapse;
}

table.yccontentfulltable td{
	vertical-align: top;
}

td.yccontent2td{
	
}
td.yccontent2septd{
	width: 6%;
}
td.yccontent3td{
	
}
td.yccontent3septd{
	width: 3%;
}
td.yccontent4td{
	
}
td.yccontent4septd{
	width: 3%;
}
td.yccontent5td{
	
}
td.yccontent5septd{
	width: 3%;
}

table.yccontentTable{
	width: 100%;
}

table.yccontentTable td{
	vertical-align: top;
}
table.yccontentTable p{
	margin-bottom: 4px;
}


td.yccontentTabletd, td.yccontentTabletdFirst{
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
}

table.yccontentTable tr:nth-child(odd) td {
    background-color: #a00f07;
}
table.yccontentTable tr:nth-child(even) td {
    border-bottom: 2px solid #da0812;
}
td.yccontentTabletd2{
	width: 49%;
}
td.yccontentTableSeptd2{
	width: 2%;
	padding-left: 10px;
	padding-right: 10px;
}
td.yccontentTabletd3{
	width: 32%;
}
td.yccontentTableSeptd3{
	width: 2%;
	padding-left: 10px;
	padding-right: 10px;
}
td.yccontentTabletd4{
	width: 23%;
}
td.yccontentTableSeptd4{
	width: 2%;
	padding-left: 10px;
	padding-right: 10px;
}
td.yccontentTabletd5{
	width: 18%;
}
td.yccontentTableSeptd5{
	width: 2%;
	padding-left: 10px;
	padding-right: 10px;
}




.yccontentfourPicslefttd{
	text-align: left;
	width: 23%;
}
.yccontentfourPicsCenterlefttd{
	text-align: center;
	
}
.yccontentfourPicsCenterrighttd{
	text-align: center;

}
.yccontentfourPicsrighttd{
	text-align: right;
	width: 23%;
}
.yccontentfivePicslefttd{
	text-align: left;
	width: 19.5%;
}
.yccontentfivePicsCentertd{
	text-align: center;
	
}
.yccontentfivePicsrighttd{
	text-align: right;
	width: 19.5%;
}

.yccontentlefttd{
	text-align: left;
	vertical-align: top;
}
.yccentertd{
	text-align: center;
	vertical-align: top;
}
.yccontentrighttd{
	text-align: right;
	vertical-align: top;
}

.yccontentleftcolumntd{
	text-align: left;
	width: 25%;
}
.yccentercolumntd{
	text-align: left;
	width: 25%;
}
.yccontentrighcolumntd{
	text-align: left;
}
.yccontentrighcolumnseptd{
	width: 13%;
}
.yccontentpdfLinkSpan{
	background-image:url(/resources/images/icon/pdf.png);
	background-repeat:no-repeat;
	background-position: left bottom;
	padding-left: 40px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: normal;
	text-decoration: none;
}


.yccontentTableRighttd{
	width: 50%;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #da0812;
}
.yccontentTable3td{
	width: 34%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #da0812;
}
.yccontentTableCenter3td{
	width: 33%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #da0812;
}
.yccontentTableRight3td{
	width: 33%;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #da0812;
}
.yccontentTableBackground{
	background-color: #a00f07;
}
.yccontentTableSep4{
	width: 24px;
}
.yccontentTableSep3{
	width: 25px;
}
